Subject: RE: [Iptel] Few comments on draft-iptel-tgrep-00

From: "Francois Audet" <[email-masked]>
Date: Wed, 20 Nov 2002 07:55:55 -0800

No objections, I don't think you have a choice.

I would like to point out that the carrier Id is NOT inside the E.164 contry
code. Might want
to be careful with the wording. They are outside the E.164 number.

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]] 
> Sent: Tuesday, November 19, 2002 10:37 PM
> To: Bob Penfield; Cullen Jennings; [email-masked]
> Subject: RE: [Iptel] Few comments on draft-iptel-tgrep-00
> 
> 
> 
> In the meeting today it sounded like people thought ASCII 
> would be the best choice. Any Objections?
> 
> Cullen
> 
> 
> > -----Original Message-----
> > From: Bob Penfield [mailto:[email-masked]]
> > Sent: Tuesday, November 19, 2002 8:37 AM
> > To: Cullen Jennings; [email-masked]
> > Subject: Re: [Iptel] Few comments on draft-iptel-tgrep-00
> >
> >
> >
> > ----- Original Message -----
> > From: "Cullen Jennings" <[email-masked]>
> > <snip>
> > >
> > >
> > > 3.6.1 - The carrier ID inside of a given E.164 country code is 2 
> > > bytes.
> > This
> > > is ok for +1 but is it large enough everywhere?
> > >
> > It occurs to me that having the carrier be binary instead of ASCII 
> > might lead to problems particularly when we are comparing it with a 
> > tel-URI cic (or whatever it gets called) parameter that contains 
> > leading 0s. I don't know if there are any countries that 
> have carrier 
> > codes with leading 0s or variable length carrier codes today, but 
> > would 0123 and 123 be the same carrier?
> >
> >
> 
> _______________________________________________
> Iptel mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iptel
>